Contents

# DimArray Function

Vráti pole typu Variant.

## Syntax:

    DimArray (ArgumentList)

Pozri tiež Array

Ak nie sú predané žiadne parametre, je vytvorené prázdne pole (ako Dim A(), čo je rovnaké ako sekvencia dĺžky 0 v Uno). Ak sú parametre určené, pre každý parameter je vytvorený nový prvok.

## Paremetre:

ArgumentList: A list of any number of arguments that are separated by commas.

### Error codes:

9 Index mimo rozsah

## Príklad:

        a = DimArray( 2, 2, 4 ) ' is the same as DIM a( 2, 2, 4 )